Bug 4465 - Please update to a new version
: Please update to a new version
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kde-icon-theme-nuvola)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-22 00:17 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-22 00:17:42
The 1.0 release of the icon theme is available at
http://kde-look.org/content/show.php?content=5358. Please update to it, if
possible. Looks nice enough to become ALT Linux default theme ;-)
------- Comment #1 From 2004-06-22 12:27:12 -------
Да, я вообще искал тему иконок с 96x96, а то этот размер иконок мне очень 
нужен из-за хаков с ресайзом иконок под размер панели. 
А еще в этой теме плюс, что она похожа на Crystal, т.е. недостающие иконки, 
взятые из Crystal не будут выделяться. 

P.S. 
А Crystal по-умолчанию не хочу, чтоб меньше ассоциаций с мастдаем было. 
------- Comment #2 From 2004-06-22 14:46:50 -------
Блин! Там нет 96х96 :-( 
------- Comment #3 From 2004-07-06 15:09:56 -------
fixed in kde-icon-theme-nuvola-1.0-alt0.1.beta